PGARandomInterval(5)

NAME
PGARandomInterval - returns a uniform random number on the specified interval

INPUT PARAMETERS
ctx - context variable
start
    - starting (integer) value of the interval
end - ending (integer) value of the interval

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
int  PGARandomInterval(ctx, start, end)
PGAContext *ctx
int start
int end

LOCATION
random.c

EXAMPLE
Example:
Generate a value uniformly random from the interval [0,99]

PGAContext *ctx;
:
PGARandomInterval(ctx, 0, 99);